To file bug reports and suggest improvements, contact

  Richard Koch
  Mathematics Department
  University of Oregon
  Eugene, Oregon 97403
  koch@uoregon.edu

Basic Help
Sending Bug Reports

- Preliminaries
- Installing TeX Live
- Installing TeXShop
- Typesetting Documents
- Alternate Typesetting Mode
- Checking Spelling
- Latex Panel
- Matrix Panel
- Macros
- Toolbar and Applescript
- Including Graphics
- Printing
- Setting Preferences
- Modifying the Templates Menu
- Editing Tricks
- Key Bindings
- Command Completion
- Sending Bug Reports
- Useful Web Sites
- License